Subject: RE: Me siento rejuvenecer (1952)
From: &quot;elpanditofeliz&quot; &lt;nagi@...&gt;
To: [email-masked]
Date: Thu, 13 Mar 2003 19:49:57 -0000

Ja, ja, ja... algún día espero comentar las 103 películas de Ginger 
Rogers... de momento solo 99 XDD

No en serio, ya sé q estoy algo pesadito pero es q me estoy haciendo 
el ciclo en mi casita y claro antes de q se me olviden pues hago las 
críticas...

Las pelis q me gustan... veamos... cine negro, Hitchcock: ya os haré 
un especial ;), Los hermanos Marx, y de actores como Cary Grant, 
James Stewart... nuze bastante variado y sobretodo americano (ya he 
tenido mis discusiones con el koala). La jungla de cristal, Luc 
Besson... variadillo.

Vaaaaaaaale, prometo no hacer más de dos criticas de Ginger Rogers a 
la semana... pero es que su sonrisilla burlona es tan....
:p